.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b9af8f4d-8224-3660-ae4d-d1bdaffab5a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9af8f4d-8224-3660-ae4d-d1bdaffab5a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82b1a2d6-9253-51b9-03c5-3fe5bab51ba3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82b1a2d6-9253-51b9-03c5-3fe5bab51ba3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e71a437d-e225-ff97-fb73-2d3e7bf5c61e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e71a437d-e225-ff97-fb73-2d3e7bf5c61e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
